
SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;

--
-- Database: `gallery315`
--

-- --------------------------------------------------------

--
-- Table structure for table `[[dbprefix]]access_caches`
--

CREATE TABLE `[[dbprefix]]access_caches` (
  `id` int(9) NOT NULL AUTO_INCREMENT,
  `item_id` int(9) DEFAULT NULL,
  `view_full_1` binary(1) NOT NULL DEFAULT '0',
  `edit_1` binary(1) NOT NULL DEFAULT '0',
  `add_1` binary(1) NOT NULL DEFAULT '0',
  `view_full_2` binary(1) NOT NULL DEFAULT '0',
  `edit_2` binary(1) NOT NULL DEFAULT '0',
  `add_2` binary(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `item_id` (`item_id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=2 ;

--
-- Dumping data for table `[[dbprefix]]access_caches`
--

INSERT INTO `[[dbprefix]]access_caches` VALUES
(1, 1, '1', '0', '0', '1', '0', '0');

-- --------------------------------------------------------

--
-- Table structure for table `[[dbprefix]]access_intents`
--

CREATE TABLE `[[dbprefix]]access_intents` (
  `id` int(9) NOT NULL AUTO_INCREMENT,
  `item_id` int(9) DEFAULT NULL,
  `view_1` binary(1) DEFAULT NULL,
  `view_full_1` binary(1) DEFAULT NULL,
  `edit_1` binary(1) DEFAULT NULL,
  `add_1` binary(1) DEFAULT NULL,
  `view_2` binary(1) DEFAULT NULL,
  `view_full_2` binary(1) DEFAULT NULL,
  `edit_2` binary(1) DEFAULT NULL,
  `add_2` binary(1) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=2 ;

--
-- Dumping data for table `[[dbprefix]]access_intents`
--

INSERT INTO `[[dbprefix]]access_intents` VALUES
(1, 1, '1', '1', '0', '0', '1', '1', '0', '0');

-- --------------------------------------------------------

--
-- Table structure for table `[[dbprefix]]caches`
--

CREATE TABLE `[[dbprefix]]caches` (
  `id` int(9) NOT NULL AUTO_INCREMENT,
  `key` varchar(255) NOT NULL,
  `tags` varchar(255) DEFAULT NULL,
  `expiration` int(9) NOT NULL,
  `cache` longblob,
  PRIMARY KEY (`id`),
  UNIQUE KEY `key` (`key`),
  KEY `tags` (`tags`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `[[dbprefix]]comments`
--

CREATE TABLE `[[dbprefix]]comments` (
  `author_id` int(9) DEFAULT NULL,
  `created` int(9) NOT NULL,
  `guest_email` varchar(128) DEFAULT NULL,
  `guest_name` varchar(128) DEFAULT NULL,
  `guest_url` varchar(255) DEFAULT NULL,
  `id` int(9) NOT NULL AUTO_INCREMENT,
  `item_id` int(9) NOT NULL,
  `server_http_accept_charset` varchar(64) DEFAULT NULL,
  `server_http_accept_encoding` varchar(64) DEFAULT NULL,
  `server_http_accept_language` varchar(64) DEFAULT NULL,
  `server_http_accept` varchar(128) DEFAULT NULL,
  `server_http_connection` varchar(64) DEFAULT NULL,
  `server_http_host` varchar(64) DEFAULT NULL,
  `server_http_referer` varchar(255) DEFAULT NULL,
  `server_http_user_agent` varchar(128) DEFAULT NULL,
  `server_query_string` varchar(64) DEFAULT NULL,
  `server_remote_addr` varchar(40) DEFAULT NULL,
  `server_remote_host` varchar(255) DEFAULT NULL,
  `server_remote_port` varchar(16) DEFAULT NULL,
  `state` varchar(15) DEFAULT 'unpublished',
  `text` text,
  `updated` int(9) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `[[dbprefix]]failed_auths`
--

CREATE TABLE `[[dbprefix]]failed_auths` (
  `id` int(9) NOT NULL AUTO_INCREMENT,
  `count` int(9) NOT NULL,
  `name` varchar(255) NOT NULL,
  `time` int(9) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `[[dbprefix]]graphics_rules`
--

CREATE TABLE `[[dbprefix]]graphics_rules` (
  `id` int(9) NOT NULL AUTO_INCREMENT,
  `active` tinyint(1) DEFAULT '0',
  `args` varchar(255) DEFAULT NULL,
  `module_name` varchar(64) NOT NULL,
  `operation` varchar(64) NOT NULL,
  `priority` int(9) NOT NULL,
  `target` varchar(32) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=3 ;

--
-- Dumping data for table `[[dbprefix]]graphics_rules`
--

INSERT INTO `[[dbprefix]]graphics_rules` VALUES
(1, 1, 'a:3:{s:5:"width";i:200;s:6:"height";i:200;s:6:"master";i:2;}', 'gallery', 'gallery_graphics::resize', 100, 'thumb'),
(2, 1, 'a:3:{s:5:"width";i:640;s:6:"height";i:640;s:6:"master";i:2;}', 'gallery', 'gallery_graphics::resize', 100, 'resize');

-- --------------------------------------------------------

--
-- Table structure for table `[[dbprefix]]groups`
--

CREATE TABLE `[[dbprefix]]groups` (
  `id` int(9) NOT NULL AUTO_INCREMENT,
  `name` char(64) DEFAULT NULL,
  `special` tinyint(1) DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `name` (`name`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=3 ;

--
-- Dumping data for table `[[dbprefix]]groups`
--

INSERT INTO `[[dbprefix]]groups` VALUES
(1, 'Everybody', 1),
(2, 'Registered Users', 1);

-- --------------------------------------------------------

--
-- Table structure for table `[[dbprefix]]groups_users`
--

CREATE TABLE `[[dbprefix]]groups_users` (
  `group_id` int(9) NOT NULL,
  `user_id` int(9) NOT NULL,
  PRIMARY KEY (`group_id`,`user_id`),
  UNIQUE KEY `user_id` (`user_id`,`group_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `[[dbprefix]]groups_users`
--

INSERT INTO `[[dbprefix]]groups_users` VALUES
(1, 1),
(1, 2),
(2, 2);

-- --------------------------------------------------------

--
-- Table structure for table `[[dbprefix]]incoming_translations`
--

CREATE TABLE `[[dbprefix]]incoming_translations` (
  `id` int(9) NOT NULL AUTO_INCREMENT,
  `key` char(32) NOT NULL,
  `locale` char(10) NOT NULL,
  `message` text NOT NULL,
  `revision` int(9) DEFAULT NULL,
  `translation` text,
  PRIMARY KEY (`id`),
  UNIQUE KEY `key` (`key`,`locale`),
  KEY `locale_key` (`locale`,`key`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `[[dbprefix]]items`
--

CREATE TABLE `[[dbprefix]]items` (
  `id` int(9) NOT NULL AUTO_INCREMENT,
  `album_cover_item_id` int(9) DEFAULT NULL,
  `captured` int(9) DEFAULT NULL,
  `created` int(9) DEFAULT NULL,
  `description` text,
  `height` int(9) DEFAULT NULL,
  `left_ptr` int(9) NOT NULL,
  `level` int(9) NOT NULL,
  `mime_type` varchar(64) DEFAULT NULL,
  `name` varchar(255) DEFAULT NULL,
  `owner_id` int(9) DEFAULT NULL,
  `parent_id` int(9) NOT NULL,
  `rand_key` decimal(11,10) DEFAULT NULL,
  `relative_path_cache` varchar(255) DEFAULT NULL,
  `relative_url_cache` varchar(255) DEFAULT NULL,
  `resize_dirty` tinyint(1) DEFAULT '1',
  `resize_height` int(9) DEFAULT NULL,
  `resize_width` int(9) DEFAULT NULL,
  `right_ptr` int(9) NOT NULL,
  `slug` varchar(255) DEFAULT NULL,
  `sort_column` varchar(64) DEFAULT NULL,
  `sort_order` char(4) DEFAULT 'ASC',
  `thumb_dirty` tinyint(1) DEFAULT '1',
  `thumb_height` int(9) DEFAULT NULL,
  `thumb_width` int(9) DEFAULT NULL,
  `title` varchar(255) DEFAULT NULL,
  `type` varchar(32) NOT NULL,
  `updated` int(9) DEFAULT NULL,
  `view_count` int(9) DEFAULT '0',
  `weight` int(9) NOT NULL DEFAULT '0',
  `width` int(9) DEFAULT NULL,
  `view_1` binary(1) DEFAULT '0',
  `view_2` binary(1) DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `parent_id` (`parent_id`),
  KEY `type` (`type`),
  KEY `random` (`rand_key`),
  KEY `weight` (`weight`),
  KEY `left_ptr` (`left_ptr`),
  KEY `relative_path_cache` (`relative_path_cache`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=2 ;

--
-- Dumping data for table `[[dbprefix]]items`
--

INSERT INTO `[[dbprefix]]items` VALUES
(1, NULL, NULL, [[timestamp]], '', NULL, 1, 1, NULL, NULL, 2, 0, NULL, '', '', 1, NULL, NULL, 2, NULL, 'weight', 'ASC', 1, NULL, NULL, 'Gallery', 'album', [[timestamp]], 0, 1, NULL, '1', '1');

-- --------------------------------------------------------

--
-- Table structure for table `[[dbprefix]]items_tags`
--

CREATE TABLE `[[dbprefix]]items_tags` (
  `id` int(9) NOT NULL AUTO_INCREMENT,
  `item_id` int(9) NOT NULL,
  `tag_id` int(9) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `tag_id` (`tag_id`,`id`),
  KEY `item_id` (`item_id`,`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `[[dbprefix]]logs`
--

CREATE TABLE `[[dbprefix]]logs` (
  `id` int(9) NOT NULL AUTO_INCREMENT,
  `category` varchar(64) DEFAULT NULL,
  `html` varchar(255) DEFAULT NULL,
  `message` text,
  `referer` varchar(255) DEFAULT NULL,
  `severity` int(9) DEFAULT '0',
  `timestamp` int(9) DEFAULT '0',
  `url` varchar(255) DEFAULT NULL,
  `user_id` int(9) DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `[[dbprefix]]messages`
--

CREATE TABLE `[[dbprefix]]messages` (
  `id` int(9) NOT NULL AUTO_INCREMENT,
  `key` varchar(255) DEFAULT NULL,
  `severity` varchar(32) DEFAULT NULL,
  `value` text,
  PRIMARY KEY (`id`),
  UNIQUE KEY `key` (`key`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `[[dbprefix]]modules`
--

CREATE TABLE `[[dbprefix]]modules` (
  `id` int(9) NOT NULL AUTO_INCREMENT,
  `active` tinyint(1) DEFAULT '0',
  `name` varchar(64) DEFAULT NULL,
  `version` int(9) DEFAULT NULL,
  `weight` int(9) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `name` (`name`),
  KEY `weight` (`weight`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=10 ;

--
-- Dumping data for table `[[dbprefix]]modules`
--

INSERT INTO `[[dbprefix]]modules` VALUES
(1, 1, 'gallery', 58, 1),
(2, 1, 'user', 4, 2),
(3, 1, 'comment', 7, 3),
(4, 1, 'organize', 4, 4),
(5, 1, 'info', 2, 5),
(6, 1, 'rss', 1, 6),
(7, 1, 'search', 1, 7),
(8, 1, 'tag', 3, 9);

-- --------------------------------------------------------

--
-- Table structure for table `[[dbprefix]]outgoing_translations`
--

CREATE TABLE `[[dbprefix]]outgoing_translations` (
  `id` int(9) NOT NULL AUTO_INCREMENT,
  `base_revision` int(9) DEFAULT NULL,
  `key` char(32) NOT NULL,
  `locale` char(10) NOT NULL,
  `message` text NOT NULL,
  `translation` text,
  PRIMARY KEY (`id`),
  UNIQUE KEY `key` (`key`,`locale`),
  KEY `locale_key` (`locale`,`key`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `[[dbprefix]]permissions`
--

CREATE TABLE `[[dbprefix]]permissions` (
  `id` int(9) NOT NULL AUTO_INCREMENT,
  `display_name` varchar(64) DEFAULT NULL,
  `name` varchar(64) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `name` (`name`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=5 ;

--
-- Dumping data for table `[[dbprefix]]permissions`
--

INSERT INTO `[[dbprefix]]permissions` VALUES
(1, 'View', 'view'),
(2, 'View full size', 'view_full'),
(3, 'Edit', 'edit'),
(4, 'Add', 'add');

-- --------------------------------------------------------

--
-- Table structure for table `[[dbprefix]]search_records`
--

CREATE TABLE `[[dbprefix]]search_records` (
  `id` int(9) NOT NULL AUTO_INCREMENT,
  `item_id` int(9) DEFAULT NULL,
  `dirty` tinyint(1) DEFAULT '1',
  `data` longtext,
  PRIMARY KEY (`id`),
  KEY `item_id` (`item_id`),
  FULLTEXT KEY `data` (`data`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=2 ;

--
-- Dumping data for table `[[dbprefix]]search_records`
--

INSERT INTO `[[dbprefix]]search_records` VALUES
(1, 1, 0, '  Gallery');

-- --------------------------------------------------------

--
-- Table structure for table `[[dbprefix]]sessions`
--

CREATE TABLE `[[dbprefix]]sessions` (
  `session_id` varchar(127) NOT NULL,
  `data` text NOT NULL,
  `last_activity` int(10) unsigned NOT NULL,
  PRIMARY KEY (`session_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `[[dbprefix]]sessions`
--


-- --------------------------------------------------------

--
-- Table structure for table `[[dbprefix]]tags`
--

CREATE TABLE `[[dbprefix]]tags` (
  `id` int(9) NOT NULL AUTO_INCREMENT,
  `name` varchar(128) NOT NULL,
  `count` int(10) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `name` (`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `[[dbprefix]]tasks`
--

CREATE TABLE `[[dbprefix]]tasks` (
  `id` int(9) NOT NULL AUTO_INCREMENT,
  `callback` varchar(128) DEFAULT NULL,
  `context` text NOT NULL,
  `done` tinyint(1) DEFAULT '0',
  `name` varchar(128) DEFAULT NULL,
  `owner_id` int(9) DEFAULT NULL,
  `percent_complete` int(9) DEFAULT '0',
  `state` varchar(32) DEFAULT NULL,
  `status` varchar(255) DEFAULT NULL,
  `updated` int(9) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `owner_id` (`owner_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `[[dbprefix]]themes`
--

CREATE TABLE `[[dbprefix]]themes` (
  `id` int(9) NOT NULL AUTO_INCREMENT,
  `name` varchar(64) DEFAULT NULL,
  `version` int(9) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `name` (`name`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=3 ;

--
-- Dumping data for table `[[dbprefix]]themes`
--

INSERT INTO `[[dbprefix]]themes` VALUES
(1, 'wind', 1),
(2, 'admin_wind', 1);

-- --------------------------------------------------------

--
-- Table structure for table `[[dbprefix]]users`
--

CREATE TABLE `[[dbprefix]]users` (
  `id` int(9) NOT NULL AUTO_INCREMENT,
  `name` varchar(32) NOT NULL,
  `full_name` varchar(255) NOT NULL,
  `password` varchar(64) NOT NULL,
  `login_count` int(10) unsigned NOT NULL DEFAULT '0',
  `last_login` int(10) unsigned NOT NULL DEFAULT '0',
  `email` varchar(64) DEFAULT NULL,
  `admin` tinyint(1) DEFAULT '0',
  `guest` tinyint(1) DEFAULT '0',
  `hash` char(32) DEFAULT NULL,
  `url` varchar(255) DEFAULT NULL,
  `locale` char(10) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `name` (`name`),
  UNIQUE KEY `hash` (`hash`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=3 ;

--
-- Dumping data for table `[[dbprefix]]users`
--

INSERT INTO `[[dbprefix]]users` VALUES
(1, 'guest', 'Guest User', '', 0, 0, NULL, 0, 1, NULL, NULL, NULL),
(2, '[[admin_username]]', '[[admin_realname]]', '[[admin_pass]]', 0, 0, '[[admin_email]]', 1, 0, NULL, NULL, NULL);

-- --------------------------------------------------------

--
-- Table structure for table `[[dbprefix]]vars`
--

CREATE TABLE `[[dbprefix]]vars` (
  `id` int(9) NOT NULL AUTO_INCREMENT,
  `module_name` varchar(64) NOT NULL,
  `name` varchar(64) NOT NULL,
  `value` text,
  PRIMARY KEY (`id`),
  UNIQUE KEY `module_name` (`module_name`,`name`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=93 ;

--
-- Dumping data for table `[[dbprefix]]vars`
--

INSERT INTO `[[dbprefix]]vars` VALUES
(47, 'gallery', 'active_site_theme', 'wind'),
(48, 'gallery', 'active_admin_theme', 'admin_wind'),
(49, 'gallery', 'page_size', '9'),
(50, 'gallery', 'thumb_size', '200'),
(51, 'gallery', 'resize_size', '640'),
(52, 'gallery', 'default_locale', 'en_US'),
(53, 'gallery', 'image_quality', '75'),
(54, 'gallery', 'image_sharpen', '15'),
(55, 'gallery', 'upgrade_checker_auto_enabled', '1'),
(56, 'gallery', 'blocks_dashboard_sidebar', 'a:4:{i:2;a:2:{i:0;s:7:"gallery";i:1;s:11:"block_adder";}i:3;a:2:{i:0;s:7:"gallery";i:1;s:5:"stats";}i:4;a:2:{i:0;s:7:"gallery";i:1;s:13:"platform_info";}i:5;a:2:{i:0;s:7:"gallery";i:1;s:12:"project_news";}}'),
(57, 'gallery', 'blocks_dashboard_center', 'a:4:{i:6;a:2:{i:0;s:7:"gallery";i:1;s:7:"welcome";}i:7;a:2:{i:0;s:7:"gallery";i:1;s:15:"upgrade_checker";}i:8;a:2:{i:0;s:7:"gallery";i:1;s:12:"photo_stream";}i:9;a:2:{i:0;s:7:"gallery";i:1;s:11:"log_entries";}}'),
(58, 'gallery', 'choose_default_tookit', '1'),
(59, 'gallery', 'date_format', 'Y-M-d'),
(60, 'gallery', 'date_time_format', 'Y-M-d H:i:s'),
(61, 'gallery', 'time_format', 'H:i:s'),
(62, 'gallery', 'show_credits', '1'),
(63, 'gallery', 'credits', 'Powered by <a href="%url">%gallery_version</a>'),
(64, 'gallery', 'simultaneous_upload_limit', '5'),
(65, 'gallery', 'admin_area_timeout', '5400'),
(66, 'gallery', 'maintenance_mode', '0'),
(67, 'gallery', 'visible_title_length', '15'),
(68, 'gallery', 'favicon_url', 'lib/images/favicon.ico'),
(69, 'gallery', 'apple_touch_icon_url', 'lib/images/apple-touch-icon.png'),
(70, 'gallery', 'email_from', 'unknown@unknown.com'),
(71, 'gallery', 'email_reply_to', 'unknown@unknown.com'),
(72, 'gallery', 'email_line_length', '70'),
(73, 'gallery', 'email_header_separator', 's:1:"\n";'),
(74, 'gallery', 'show_user_profiles_to', 'registered_users'),
(75, 'gallery', 'extra_binary_paths', '/usr/local/bin:/opt/local/bin:/opt/bin'),
(76, 'gallery', 'timezone', NULL),
(77, 'gallery', 'lock_timeout', '1'),
(78, 'gallery', 'movie_extract_frame_time', '3'),
(79, 'gallery', 'movie_allow_uploads', 'autodetect'),
(80, 'gallery', 'blocks_site_sidebar', 'a:4:{i:10;a:2:{i:0;s:7:"gallery";i:1;s:8:"language";}i:11;a:2:{i:0;s:4:"info";i:1;s:8:"metadata";}i:12;a:2:{i:0;s:3:"rss";i:1;s:9:"rss_feeds";}i:13;a:2:{i:0;s:3:"tag";i:1;s:3:"tag";}}'),
(81, 'gallery', 'identity_provider', 'user'),
(82, 'user', 'minimum_password_length', '5'),
(83, 'comment', 'spam_caught', '0'),
(84, 'comment', 'access_permissions', 'everybody'),
(85, 'comment', 'rss_visible', 'all'),
(86, 'info', 'show_title', '1'),
(87, 'info', 'show_description', '1'),
(88, 'info', 'show_owner', '1'),
(89, 'info', 'show_name', '1'),
(90, 'info', 'show_captured', '1'),
(91, 'tag', 'tag_cloud_size', '30'),
(92, 'gallery', 'private_key', '[[privkey]]');

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
